/** Shopify CDN: Minification failed

Line 132:27 Expected ")" to end URL token
Line 133:24 Expected ")" to end URL token
Line 404:27 Expected ")" to end URL token
Line 405:24 Expected ")" to end URL token
Line 480:27 Expected ")" to end URL token
Line 481:24 Expected ")" to end URL token
Line 666:27 Expected ")" to end URL token
Line 667:24 Expected ")" to end URL token
Line 749:28 Expected ")" to end URL token
Line 882:27 Expected ")" to end URL token
... and 7 more hidden warnings

**/
.roasting-our-way {
    margin-top: -70px;
}
@media screen and (min-width: 768px) {
    .roasting-our-way {
        margin-top: -30px;
    }
}
.roasting-our-way .roasting-from-the-farm {
    position: relative;
}
.roasting-our-way .roasting-from-the-farm .top__section {
    width: 100%;
    margin: 0 auto;
    position: relative;
}
@media screen and (min-width: 992px) {
    .roasting-our-way .roasting-from-the-farm .top__section {
        width: 85%;
    }
}
.roasting-our-way .roasting-from-the-farm .top__section .top__section--content {
    text-align: center;
    top: 5%;
    width: 90%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
}
@media screen and (min-width: 576px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content {
        width: 75%;
    }
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content {
        top: 10%;
        width: 59%;
    }
}
.roasting-our-way
    .roasting-from-the-farm
    .top__section
    .top__section--content
    .title {
    font-family: "Buckwheat TC Rough";
    text-transform: capitalize;
    color: #6d3114;
    font-size: 4rem;
    line-height: 0.8;
    font-weight: 400;
}
@media screen and (min-width: 576px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content
        .title {
        font-size: 5rem;
    }
}
@media screen and (min-width: 992px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content
        .title {
        font-size: 5rem;
    }
}
@media screen and (min-width: 1140px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content
        .title {
        font-size: 8rem;
    }
}
@media screen and (min-width: 1300px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content
        .title {
        font-size: 10rem;
    }
}
@media screen and (max-width: 750px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content
        .title {
        margin-top: 15px;
    }
}
.roasting-our-way
    .roasting-from-the-farm
    .top__section
    .top__section--content
    .text {
    font-size: 14px;
    line-height: 16px;
    font-weight: bold;
    margin-top: 20px;
    background-color: rgba(250, 250, 250, 0.7);
    border: 20px solid rgba(250, 250, 250, 0.7);
    -o-border-image: url({{"Background_S1_2.png"|asset_url}}) 100/25.3px/5.3px;
    border-image: url({{"Background_S1_2.png"|asset_url}}) 100/25.3px/5.3px;
}
@media screen and (min-width: 576px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content
        .text {
        font-size: 22px;
        line-height: 24px;
    }
}
@media screen and (min-width: 992px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content
        .text {
        font-size: 26px;
        line-height: 32px;
        word-spacing: 5px;
        margin-top: 50px;
    }
}
@media screen and (min-width: 1140px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content
        .text {
        font-size: 27px;
        line-height: 35px;
        word-spacing: 6px;
        margin-top: 100px;
    }
}
@media screen and (min-width: 1300px) {
    .roasting-our-way
        .roasting-from-the-farm
        .top__section
        .top__section--content
        .text {
        font-size: 34px;
        line-height: 38px;
    }
}
.roasting-our-way .roasting-from-the-farm .middle__section {
    margin-top: -78%;
}
.roasting-our-way .roasting-from-the-farm .bottom__section {
    margin-top: -8%;
    position: relative;
}
.roasting-our-way
    .roasting-from-the-farm
    .bottom__section
    .bottom__section--image {
    z-index: 9;
}
@media screen and (max-width: 767px) {
    .roasting-our-way
        .roasting-from-the-farm
        .bottom__section
        .bottom__section--image
        .mediabox {
        padding-bottom: 140% !important;
    }
}
.roasting-our-way
    .roasting-from-the-farm
    .bottom__section
    .bottom__section--content {
    text-align: center;
    top: 50%;
    left: 50%;
    width: 88%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    position: absolute;
}
@media screen and (min-width: 1024px) {
    .roasting-our-way
        .roasting-from-the-farm
        .bottom__section
        .bottom__section--content {
        width: 80%;
    }
}
@media screen and (min-width: 1440px) {
    .roasting-our-way
        .roasting-from-the-farm
        .bottom__section
        .bottom__section--content {
        width: 70%;
    }
}
.roasting-our-way
    .roasting-from-the-farm
    .bottom__section
    .bottom__section--content
    .text {
    font-weight: bold;
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-from-the-farm
        .bottom__section
        .bottom__section--content
        .text {
        font-size: 18px;
        line-height: 20px;
        word-spacing: 0px;
    }
}
@media screen and (min-width: 1024px) {
    .roasting-our-way
        .roasting-from-the-farm
        .bottom__section
        .bottom__section--content
        .text {
        font-size: 24px;
        line-height: 26px;
        word-spacing: 3px;
    }
}
@media screen and (min-width: 1440px) {
    .roasting-our-way
        .roasting-from-the-farm
        .bottom__section
        .bottom__section--content
        .text {
        font-size: 31px;
        line-height: 37px;
        word-spacing: 6px;
    }
}
.roasting-our-way .roasting-selecting-the-beans {
    margin-top: -40px;
    overflow: hidden;
}
.roasting-our-way .roasting-selecting-the-beans .main__background--two {
    top: 0;
    width: 100%;
}
.roasting-our-way .roasting-selecting-the-beans .top__section {
    top: 0;
    left: 50%;
    width: 87%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    /* z-index: 11; */
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--image {
    position: relative;
    /* z-index: 9; */
}
.roasting-our-way .roasting-selecting-the-beans .top__section .text {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    line-height: 16px;
}
@media screen and (max-width: 767px) {
    .roasting-our-way .roasting-selecting-the-beans .top__section .text.rm {
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: normal;
        -webkit-line-clamp: 2;
        display: -webkit-box;
    }
}
@media screen and (min-width: 992px) {
    .roasting-our-way .roasting-selecting-the-beans .top__section .text {
        font-size: 18px;
        line-height: 22px;
    }
}
.roasting-our-way .roasting-selecting-the-beans .top__section span.read__more {
    font-size: 12px;
    line-height: 16px;
    font-weight: bold;
    margin: 0;
    cursor: pointer;
    text-decoration: underline;
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .top__section
        span.read__more {
        display: none;
    }
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--popup {
    position: absolute;
    left: 50%;
    width: 85%;
    transform: translatex(-50%);
    background-color: #fff;
    /* z-index: 10; */
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--popup
    .popup__inner {
    padding: 25px;
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--popup
    .text__content {
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    line-height: 21px;
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--popup
    .popup__close {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    height: 20px;
    width: 20px;
    display: block;
    text-align: center;
    position: absolute;
    top: 5px;
    right: 5px;
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--popup1 {
    top: 29%;
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--popup2 {
    top: 61%;
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--popup3 {
    top: 75%;
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--content1 {
    top: 30%;
    left: 30%;
    width: 530px;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.25);
    border: 20px solid rgba(255, 255, 255, 0.25);
    -o-border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
    border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
    /* z-index: 9; */
    display: none;
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .top__section
        .top__section--content1 {
        display: block;
    }
}
@media screen and (max-width: 768px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .top__section
        .top__section--content1 {
        top: 29%;
        left: auto;
        width: 100%;
        display: block;
    }
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--content2 {
    top: 61%;
    left: 46%;
    width: 450px;
    max-width: 45%;
    text-align: center;
    /* z-index: 9; */
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .top__section
        .top__section--content2 {
        display: block;
    }
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--content3 {
    top: 75%;
    left: 11%;
    width: 430px;
    max-width: 41%;
    text-align: center;
    /* z-index: 9; */
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .top__section
        .top__section--content3 {
        display: block;
    }
}
.roasting-our-way
    .roasting-selecting-the-beans
    .top__section
    .top__section--content4 {
    top: 90%;
    left: 50%;
    width: 600px;
    max-width: 91%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    background-color: rgba(245, 230, 193, 0.8);
    border: 10px solid rgba(255, 255, 255, 0.25);
    -o-border-image: url({{"Background_Roaster_1.png"|asset_url}}) 100/37.3px/6.5px;
    border-image: url({{"Background_Roaster_1.png"|asset_url}}) 100/37.3px/6.5px;
    /* z-index: 9; */
    display: none;
}
@media screen and (min-width: 450px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .top__section
        .top__section--content4 {
        display: block;
    }
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .top__section
        .top__section--content4 {
        top: 94%;
        max-width: 70%;
    }
}
@media screen and (min-width: 991px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .top__section
        .top__section--content4 {
        top: 96%;
    }
}
@media screen and (min-width: 1440px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .top__section
        .top__section--content4 {
        top: 98%;
    }
}
.roasting-our-way .roasting-selecting-the-beans .bottom__section {
    bottom: 0;
    width: 100%;
    /* -webkit-transform: translateY(-8%);
	 -ms-transform: translateY(-8%);
	 transform: translateY(-8%);
	 */
    z-index: 2;
}
.roasting-our-way
    .roasting-selecting-the-beans
    .bottom__section
    .bottom__section--image {
    z-index: 2;
}
.roasting-our-way
    .roasting-selecting-the-beans
    .bottom__section
    .bottom__section--image
    .mediabox {
    padding-bottom: 140% !important;
}
.roasting-our-way
    .roasting-selecting-the-beans
    .bottom__section
    .bottom__section--title {
    width: 100%;
    top: 35%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    /* z-index: 9; */
}
.roasting-our-way
    .roasting-selecting-the-beans
    .bottom__section
    .bottom__section--title
    .title {
    font-family: "Buckwheat TC Rough";
    text-transform: capitalize;
    color: #6d3114;
    font-size: 2rem;
    line-height: 1;
}
@media screen and (min-width: 576px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--title
        .title {
        font-size: 3rem;
    }
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--title
        .title {
        font-size: 5rem;
    }
}
@media screen and (min-width: 1130px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--title
        .title {
        font-size: 6rem;
    }
}
@media screen and (min-width: 1300px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--title
        .title {
        font-size: 7rem;
    }
}
@media screen and (min-width: 1500px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--title
        .title {
        font-size: 8rem;
    }
}
@media screen and (max-width: 767px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--title
        .title {
        margin-top: 10px;
        font-size: 1.8rem;
    }
}
.roasting-our-way
    .roasting-selecting-the-beans
    .bottom__section
    .bottom__section--content {
    width: 100%;
    top: 40%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    display: none;
}
@media screen and (min-width: 440px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--content {
        display: block;
    }
}
@media screen and (min-width: 576px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--content {
        width: 80%;
    }
}
@media screen and (min-width: 992px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--content {
        width: 70%;
        top: 50%;
    }
}
.roasting-our-way
    .roasting-selecting-the-beans
    .bottom__section
    .bottom__section--content
    .bottom__section--content-inner {
    padding: 20% 1% 20px;
    /* z-index: -1; */
    background-color: rgba(255, 255, 255, 0.25);
    border: 20px solid rgba(255, 255, 255, 0.25);
    -o-border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
    border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
}
@media screen and (min-width: 576px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--content
        .bottom__section--content-inner {
        padding: 25% 5% 20px;
    }
}
@media screen and (min-width: 992px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--content
        .bottom__section--content-inner {
        padding: 20% 5% 20px;
    }
}
.roasting-our-way
    .roasting-selecting-the-beans
    .bottom__section
    .bottom__section--content
    .bottom__section--content-inner
    .text {
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
}
@media screen and (min-width: 576px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--content
        .bottom__section--content-inner
        .text {
        font-size: 16px;
    }
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--content
        .bottom__section--content-inner
        .text {
        font-size: 22px;
        line-height: 24px;
    }
}
@media screen and (min-width: 992px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--content
        .bottom__section--content-inner
        .text {
        font-size: 23px;
        line-height: 27px;
    }
}
@media screen and (min-width: 1300px) {
    .roasting-our-way
        .roasting-selecting-the-beans
        .bottom__section
        .bottom__section--content
        .bottom__section--content-inner
        .text {
        font-size: 31px;
        line-height: 37px;
        word-spacing: 6px;
    }
}
.roasting-our-way
    .roasting-selecting-the-beans
    .bottom__section
    .bottom__section--content
    .bottom__section--content-inner
    .btn {
    padding: 15px 36px;
    border: none;
    background-image: url({{"Button_S2.png"|asset_url}});
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
}
.roasting-our-way .roasting-your-vision .top__section {
    overflow: hidden;
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--background.no_image {
    background-color: #ffd27e;
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--background.no_image
    .placeholder-svg {
    opacity: 0;
}
@media screen and (max-width: 767px) {
    .roasting-our-way .roasting-your-vision .top__section .mobile-order-one {
        order: 1;
    }
}
@media screen and (max-width: 767px) {
    .roasting-our-way .roasting-your-vision .top__section .mobile-order-two {
        order: 2;
    }
}
@media screen and (max-width: 767px) {
    .roasting-our-way .roasting-your-vision .top__section .mobile-order-three {
        order: 3;
    }
}
@media screen and (max-width: 767px) {
    .roasting-our-way .roasting-your-vision .top__section .mobile-order-four {
        order: 4;
    }
}
.roasting-our-way .roasting-your-vision .top__section .top__section--image {
    width: 95%;
    max-width: 1440px;
    margin: 0 auto;
}
.roasting-our-way .roasting-your-vision .top__section .top__section--title {
    top: 0;
    left: 0;
    position: absolute;
    width: 100%;
    background: rgba(255, 255, 255, 0.25);
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--title
    .title {
    margin: 0;
    font-family: "Buckwheat TC Sans Rough";
    color: #42210b;
    font-size: 5.6rem;
    line-height: 1;
    padding: 30px;
    text-align: center;
}
.roasting-our-way .roasting-your-vision .top__section .top__section--content {
    top: 15%;
    bottom: 0;
    width: 100%;
    padding-top: 15%;
}
@media screen and (max-width: 767px) {
    .roasting-our-way
        .roasting-your-vision
        .top__section
        .top__section--content {
        padding-top: 310px;
    }
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--content
    .top__section--content-image1 {
    top: 6%;
    margin: 4%;
    right: 3%;
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--content
    .top__section--content-image2 {
    top: 40%;
    margin: 4%;
    left: 40%;
    /* -webkit-transform: translateX(-50%);
	 -ms-transform: translateX(-50%);
	 transform: translateX(-50%);
	 */
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--content
    .top__section--content-image3 {
    top: 70%;
    left: 14%;
    margin: 4%;
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--content
    .top__section--content-text1 {
    top: 16%;
    margin: 4%;
    text-align: center;
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--content
    .top__section--content-text1
    .text {
    font-size: 18px;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.25);
    border: 20px solid rgba(255, 255, 255, 0.25);
    -o-border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
    border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--content
    .top__section--content-text2 {
    top: 70%;
    left: 35%;
    margin: 4%;
    text-align: center;
}
.roasting-our-way
    .roasting-your-vision
    .top__section
    .top__section--content
    .top__section--content-text2
    .text {
    font-size: 18px;
    font-weight: bold;
    background-color: rgba(255, 255, 255, 0.25);
    border: 20px solid rgba(255, 255, 255, 0.25);
    -o-border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
    border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
}
.roasting-our-way
    .roasting-your-vision
    .middle__section
    .middle__section--title {
    background-repeat-x: repeat;
    background-repeat-y: no-repeat;
    text-align: center;
    padding: 20px 0;
    background-size: cover;
    background-position: center;
    width: 100%;
    /* margin: -94px 0;
	 */
    position: relative;
    /* z-index: 9; */
}
.roasting-our-way
    .roasting-your-vision
    .middle__section
    .middle__section--title
    .title {
    font-family: "Venetian";
    text-transform: capitalize;
    font-size: 18px;
    line-height: 1;
    color: #fff;
    margin: 0;
}
@media screen and (min-width: 375px) {
    .roasting-our-way
        .roasting-your-vision
        .middle__section
        .middle__section--title
        .title {
        font-size: 22px;
        padding: 25px 0;
    }
}
@media screen and (min-width: 450px) {
    .roasting-our-way
        .roasting-your-vision
        .middle__section
        .middle__section--title
        .title {
        font-size: 26px;
    }
}
@media screen and (min-width: 555px) {
    .roasting-our-way
        .roasting-your-vision
        .middle__section
        .middle__section--title
        .title {
        font-size: 32px;
        padding: 40px 0;
    }
}
@media screen and (min-width: 695px) {
    .roasting-our-way
        .roasting-your-vision
        .middle__section
        .middle__section--title
        .title {
        font-size: 40px;
    }
}
@media screen and (min-width: 860px) {
    .roasting-our-way
        .roasting-your-vision
        .middle__section
        .middle__section--title
        .title {
        font-size: 40px;
    }
}
@media screen and (min-width: 1030px) {
    .roasting-our-way
        .roasting-your-vision
        .middle__section
        .middle__section--title
        .title {
        font-size: 60px;
        padding: 70px 0;
    }
}
.roasting-our-way
    .roasting-your-vision
    .middle__section
    .top__section--content {
    position: relative;
    text-align: center;
    width: 90%;
    margin: 0 auto;
    background-color: rgba(255, 255, 255, 0.25);
    border: 10px solid rgba(255, 255, 255, 0.25);
    -o-border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
    border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
}
@media screen and (min-width: 768px) {
    .roasting-our-way
        .roasting-your-vision
        .middle__section
        .top__section--content {
        position: absolute;
        top: 50%;
        width: 40%;
        left: 50%;
    }
}
@media screen and (min-width: 992px) {
    .roasting-our-way
        .roasting-your-vision
        .middle__section
        .top__section--content {
        border: 20px solid rgba(255, 255, 255, 0.25);
        -o-border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
        border-image: url({{"Bborder_S1.png"|asset_url}}) 100/21.3px/11.5px;
    }
}
.roasting-our-way
    .roasting-your-vision
    .middle__section
    .top__section--content
    .text {
    font-size: 18px;
    font-weight: bold;
}
.roasting-our-way .roasting-your-vision .bottom__section {
    overflow: hidden;
}
.roasting-our-way
    .roasting-your-vision
    .bottom__section
    .bottom__section--image {
    top: 0;
    width: 100%;
    z-index: 2;
}
.roasting-our-way
    .roasting-your-vision
    .bottom__section
    .bottom__section--image.bottom__image2 {
    z-index: 0;
}
.roasting-our-way
    .roasting-your-vision
    .bottom__section
    .bottom__section--content {
    top: 48%;
    width: 100%;
    padding: 30px 0;
    background: rgba(113, 212, 255, 0.3);
    display: none;
}
@media screen and (min-width: 576px) {
    .roasting-our-way
        .roasting-your-vision
        .bottom__section
        .bottom__section--content {
        display: block;
    }
}
.roasting-our-way
    .roasting-your-vision
    .bottom__section
    .bottom__section--content
    .text {
    font-size: 18px;
    line-height: 1.2;
    margin: 0;
    font-family: "Buckwheat TC Sans Rough";
    color: #42210b;
}
@media screen and (min-width: 992px) {
    .roasting-our-way
        .roasting-your-vision
        .bottom__section
        .bottom__section--content
        .text {
        font-size: 30px;
    }
}
.roasting-our-way
    .roasting-your-vision
    .bottom__section
    .bottom__section--content
    .bottom__section--content-text1 {
    text-align: right;
}
.roasting-our-way
    .roasting-your-vision
    .bottom__section
    .bottom__section--content
    .bottom__section--content-text2 {
}
.roasting-our-way .roasting-your-vision .bottom__section--title {
    top: 75%;
    width: 100%;
    left: 0;
    overflow: hidden;
    text-align: center;
}
.roasting-our-way .roasting-your-vision .bottom__section--title .title {
    font-size: 36px;
    line-height: 38px;
    font-weight: bold;
    color: #000;
    font-family: "Buckwheat TC Sans Rough";
}

.xy-centered {
    display: flex;
    align-items: center;
    justify-content: center;
}
